<?php
# CmsEasy Enterprise Content Management System
# Copyright (C) CmsEasy Co.,Ltd (https://www.CmsEasy.cn). All rights reserved.
if (!defined('ROOT')) exit('Can\'t Access !');

class table_linkword extends table_mode {
    function save_before() {
        $linkurl=trim(front::$post['linkurl']);
        if(preg_match('@^http://$@',$linkurl)) {
            front::$post['linkurl']='';
        }
    }
}
# This program is an open source system, commercial use, please consciously to purchase commercial license.
# Copyright (C) CmsEasy Co., Ltd. (https://www.CmsEasy.cn). All rights reserved.